#html_structura_area_v2.site .minitemplate.minitemplate-1801-gallery-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1803-image-1{width:25%;margin-right:3rem;float:left;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .image.image-17{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-19{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-20{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-21{
width:10%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-19{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-23{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-22{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-22{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-24{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-25{
width:10%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-24{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-14{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-15{
width:10%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-13{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-11{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-15{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-16{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-26{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-27{
width:20%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}